Bug 70430 - Packet group categories and descriptions not translated
Summary: Packet group categories and descriptions not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 11:09 UTC by Christian Rose
Modified: 2007-04-18 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-18 15:19:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2002-08-01 11:09:34 UTC
Tested with beta4 graphical installer and using Swedish.

In the package groups selection, the package categories ("Desktops",
"Applications", etc) and the package groups ("GNOME Desktop Environment",
"Engineering and Scientific" etc) and their descriptions are not translated.

Comment 1 Jeremy Katz 2002-08-02 04:15:52 UTC
Yep, hadn't gotten there yet with overhauling the whole process.  There's now a
comps-po module on i18n.redhat.com which will be used to seed the translations
for these.

Comment 2 Mike McLean 2003-03-18 15:19:56 UTC
looks fine now


Note You need to log in before you can comment on or make changes to this bug.